package com.xunmei.system.api.domain;

import com.xunmei.common.core.web.domain.BaseEntity;

public class SysDictDetail extends BaseEntity {
    /**主键id*/
    private Long id;

    /**目录code*/
    private String dictCode;

    /**内容code*/
    private int code;

    /**内容描述*/
    private String name;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getDictCode() {
        return dictCode;
    }

    public void setDictCode(String dictCode) {
        this.dictCode = dictCode;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
